<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-install.css" type='text/css' />
<link rel="first" href="mailman-install.html" title='GNU mailman - installation Manual' />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node31.html" />
<link rel="prev" href="node12.html" />
<link rel="parent" href="mail-server.html" />
<link rel="next" href="node17.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>6.2 Using the Exim mail server</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.1.3 an alternative approach"
  href="node15.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6 set up your"
  href="mail-server.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.2.1 exim configuration"
  href="node17.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - Installation Manual</td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node15.html">6.1.3 An alternative approach</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="mail-server.html">6 Set up your</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node17.html">6.2.1 Exim configuration</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION001620000000000000000">
6.2 Using the Exim mail server</a>
</h2>

<p>
<div class="note"><b class="label">Note:</b>

This section is derived from Nigel Metheringham's ``HOWTO - Using Exim and
Mailman together'', which covers Mailman 2.0.x and Exim 3.  It has been
updated to cover Mailman 2.1 and Exim 4.  The updated document is here:
<a class="url" href="http://www.exim.org/howto/mailman21.html">http://www.exim.org/howto/mailman21.html</a> and is recommended over
the information in the subsections below if you are using Exim 4.
</div>

<p>
There is no Mailman configuration needed other than the standard options
detailed in the Mailman install documentation.  The Exim configuration is
transparent to Mailman.  The user and group settings for Mailman must match
those in the config fragments given below.

<p>

<p><br /></p><hr class='online-navigation' />
<div class='online-navigation'>
<!--Table of Child-Links-->
<a name="CHILD_LINKS"><strong>Subsections</strong></a>

<ul class="ChildLinks">
<li><a href="node17.html">6.2.1 Exim configuration</a>
<li><a href="node18.html">6.2.2 Main configuration settings</a>
<li><a href="exim3-transport.html">6.2.3 Transport for Exim 3</a>
<li><a href="node20.html">6.2.4 Director for Exim 3</a>
<li><a href="node21.html">6.2.5 Router for Exim 4</a>
<li><a href="node22.html">6.2.6 Transports for Exim 4</a>
<li><a href="node23.html">6.2.7 Additional notes</a>
<li><a href="node24.html">6.2.8 Problems</a>
<li><a href="node25.html">6.2.9 Receiver Verification</a>
<li><a href="node26.html">6.2.10 SMTP Callback</a>
<li><a href="node27.html">6.2.11 Doing VERP with Exim and Mailman</a>
<li><a href="node28.html">6.2.12 Virtual Domains</a>
<li><a href="node29.html">6.2.13 List Verification</a>
<li><a href="node30.html">6.2.14 Document History</a>
</ul>
<!--End of Table of Child-Links-->
</div>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.1.3 an alternative approach"
  href="node15.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6 set up your"
  href="mail-server.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.2.1 exim configuration"
  href="node17.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - Installation Manual</td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node15.html">6.1.3 An alternative approach</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="mail-server.html">6 Set up your</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node17.html">6.2.1 Exim configuration</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
